div#login {
    background: #ffffff;
    padding: calc(50vh - 210px) 80px;
    border-radius: 0;
    width: 400px;
    height: auto;
    margin: 0;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}

.login form {
    background: none;
    border: none;
    padding: 0;
    box-shadow: none;
}

#loginform .button.button-large,
#lostpasswordform .button.button-large {
    width: 100%;
    padding: 12px;
    background-color: #1a2dd8;
    border: none;
    margin-top: 15px;
}

#loginform .input,
#lostpasswordform .input {
    border-bottom: 1px solid #1a2dd8;
    border-width: 0 0 1px 0;
    font-size: 18px;
}

#loginform .input:focus,
#lostpasswordform .input:focus {
    border-width: 0 0 1px 0;
    box-shadow: none;
}

.login #login_error,
.login .message,
.login .success {
    margin-top: 24px;
}

.login #nav {
    padding: 0;
}

.login #backtoblog,
.login #nav {
    padding: 0;
}

.login form .input {
    border-radius: 0;
}

.login form .forgetmenot {
    line-height: 32px;
}

.login {
    display: flex;
    flex-direction: row-reverse;
}

.login:before {
    content: "";
    width: calc(100% - 560px);
    height: 100%;
    background-image: url('https://brandall.vn/wp-content/themes/IGSWEBS/css/images/background-login.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

.language-switcher {
    position: relative;
}

.login-text {
    position: relative;
    top: 50%;
}

.login-text h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    margin-bottom: 20px;
    color: #2656C9;
}

.login-text .btn-hotline {
    padding: 12px 16px;
    border-radius: 30px;
    color: white;
    text-decoration: none;
    background-color: #254EDB;
}

.copyright {
    display: flex;
    justify-content: space-between;
    margin-top: 150px;
}

.login .mail {
    position: relative;
}

.login .mail::after {
    content: "";
    background-image: url(./img/logo-mini.png);
    width: 24px;
    position: absolute;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    left: -30px;
    top: -5px;
    background-size: contain;
}

.login #language-switcher {
    display: none;
}

@media (max-width: 767px) {
    div#login {
        margin-left: 0;
    }
}

@media only screen and (max-width: 48em) {
    div#login {
        width: auto;
        padding: 100px 30px 48px;
        height: auto;
    }

    .login .language-switcher {
        display: none;
    }

    .login .copyright {
        margin-top: 50px;
    }

    .login {
        background: white;
    }
}